NOTICE TO THE BAR 07/28/05

Effective August 28, 2005, all CM/ECF users making fee payments by Internet credit card through Pay.gov must use Internet Explorer 5.5 or higher as their browser. This is the only browser supported by the most recent version, 3.2, of the Treasury's Pay.gov system, which is scheduled to be deployed on August 28, 2005.

Previous versions of Pay.gov worked with Netscape 4.7. However, recent testing of version 3.2 has confirmed that this will no longer be the situation. Therefore, you are encouraged to acquire and use Internet Explorer 5.5 or higher as soon as possible for all fee payments, if you have not already done so.

Netscape will continue to work with CM/ECF so long as interaction with Pay.gov for fee payments is not necessary.

Users may visit the court's website at www.paeb.uscourts.gov for additional information or call the Systems Department help desk in the clerk's office at (215) 408-2800 Ext. 2349.

 

 

 

 

TIMOTHY B. McGRATH
Clerk of Court
Dated: July 28, 2005